<?php
if (!defined('WPINC')) {
    die();
}

$settings_data = $settings_data ?? [];
$branding_color = $settings_data['branding_color'] ?? '#B8B8B8';
?>
<div class="estatebud-listings-loading-wrapper">
    <div class="estatebud-listings-loading" style="<?php echo esc_attr(sprintf('border-top-color: %s', $branding_color)); ?>">
    </div>
</div>